<?php 
// Close layout
$main_layout = helium_get_current_main_layout();
$width_sidebar = helium_width_sidebar();

wp_reset_postdata();

if($main_layout == "right_sidebar" || $main_layout == "left_sidebar" ||  $main_layout == 'no_sidebar'){ ?>
    </div>
<?php } ?>

<?php if( $main_layout == "right_sidebar" || $main_layout == "left_sidebar" ){ ?>
    <div class="<?php echo esc_attr($width_sidebar); ?>">
       <?php get_sidebar(); ?>
    </div>
<?php }

if($main_layout == "right_sidebar" || $main_layout == "left_sidebar" ){ ?>

    </div></div></section>

<?php } else if ($main_layout == 'no_sidebar'){ ?>
	</div></section>
<?php }





